

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Regular.ttf'), url('fonts/Montserrat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('../fonts/Montserrat-Bold.ttf'), url('fonts/Montserrat-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
    font-family: "Montserrat";
    color: #484848;
}

.navbar-inverse {
    background: #484848;
    padding: 10px 0px;
    border: none;
}

.navbar-brand {
    height: auto;
    padding: 18px 15px;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background: none;
}

.navbar-form input {
    background: #404040;
    border: none;
}

.navbar-nav span:hover{
    color:white;
}

footer {
    background: #ebebeb;
    padding: 12px 0px;
    color: #767676;
    font-size: 12px;
}

.rl-mainBody {
    padding-top: 52px;
    padding-bottom: 20px;
    min-height: 90vh;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 0px;
}

.rl-star-rating {
    margin: 0px;
    list-style: none;
    padding: 0px 0px;
    font-size: 20px;
    float: left;
}

    .rl-star-rating li {
        display: inline-block;
        margin-right: -5px;
    }

        .rl-star-rating li span {
            color: #dbdbdb;
        }

.rl-page-single-property .property-title {
    margin-right: 40px;
}

.rate-1 li:nth-child(1) span {
    color: #fbe258;
}

.rate-2 li:nth-child(1) span,
.rate-2 li:nth-child(2) span {
    color: #fbe258;
}

.rate-3 li:nth-child(1) span,
.rate-3 li:nth-child(2) span,
.rate-3 li:nth-child(3) span {
    color: #fbe258;
}

.rate-4 li:nth-child(1) span,
.rate-4 li:nth-child(2) span,
.rate-4 li:nth-child(3) span,
.rate-4 li:nth-child(4) span {
    color: #fbe258;
}

.rate-5 li:nth-child(1) span,
.rate-5 li:nth-child(2) span,
.rate-5 li:nth-child(3) span,
.rate-5 li:nth-child(4) span,
.rate-5 li:nth-child(5) span {
    color: #fbe258;
}

.glyphicon {
    font-family: 'Glyphicons Halflings', 'Montserrat';
}

.glyphicon-bookmark:before {
    margin-right: 10px;
}

.rl-property-detail-tabs {
    margin-top: 20px;
}

    .rl-property-detail-tabs #photos {
        background-size: cover !important;
    }

    .rl-property-detail-tabs .tab-pane {
        height: 630px;
        position: relative;
    }

    .rl-property-detail-tabs .nav-tabs a {
        border-radius: 0px;
        color: #8c8c8c;
    }

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background: #6ac8fd;
    color: #FFF;
}

.rl-property-ratings-single {
    position: absolute;
    height: 140px;
    bottom: 0px;
    width: 100%;
    padding: 10px 20px;
}

    .rl-property-ratings-single .rl-star-rating {
        width: 100%;
    }

    .rl-property-ratings-single .rl-rt-ico .glyphicon {
        font-size: 30px;
        color: #fff;
    }

    .rl-property-ratings-single .rl-rt-ico {
        padding-right: 0px;
        text-align: right;
        padding-top: 10px;
    }

    .rl-property-ratings-single h5 {
        margin-bottom: 22px;
    }

    .rl-property-ratings-single h4,
    .rl-property-ratings-single h5 {
        color: #fff;
    }

.rl-property-ratings-single {
    background: url(../img/botdarkshade.png);
}

    .rl-property-ratings-single .glyphicon-star {
        font-size: 16px;
    }

    .rl-property-ratings-single h5 {
        font-size: 14px;
    }

.rl-property-review-question-tabs {
    padding-top:5px;  
}

.rl-property-review-question-tabs .nav-tabs a {
    /*border-radius: 0px;*/
    color: #404040;
}

.rl-property-review-question-tabs .nav-tabs {
    background: #e2e2e2;
}
    
    .rl-property-review-question-tabs .tabs {
        background: #e2e2e2;
    }
        .rl-property-review-question-tabs .tabs .tab {
            /*padding: 10px;*/
            font-size: 16px;
            background: #e2e2e2;
            border: none;
            color: #4f4f4f;
        }
        .rl-property-review-question-tabs .tabs .tab:hover {
            font-weight:900;
        }
    .rl-property-review-question-tabs .selected { 
        font-weight: 900;   
    }

    .rl-property-review-question-tabs .rl-message-thread {
        margin-top:20px; 
    }
.rl-message-thread {
    float: left;
    width: 100%;
    padding-bottom:10px;
}

    .rl-message-thread .rl-mt-headeroptions {
        float: left;
        width: 100%;
        padding-top: 20px;
    }

        .rl-message-thread .rl-mt-headeroptions h4 {
            float: left;
            /* width: 100%; */
            /* padding-top: 20px; */
        }

        .rl-message-thread .rl-mt-headeroptions a {
            float: right;
            margin-left: 20px;
        }

    .rl-message-thread .rl-message-item {
        margin-top: 20px;
        float: left;
        width: 100%;
        min-height: 200px;
    }

        .rl-message-thread .rl-message-item .col-md-10 {
            border: 1px solid #dbdbdb;
            border-radius: 15px;
            min-height: 100%;
            height:100%;
             /*padding: 20px 20px 20px 40px;*/ 
            padding: 0px;  
        }

        .rl-message-thread .rl-message-item .col-md-2 {
            text-align: center;
        }

            .rl-message-thread .rl-message-item .col-md-2 h4 {
                color: #337ab7;
                margin-top: 20px;
                margin-bottom: 5px;
                overflow-wrap: break-word;
            }
            .rl-message-thread .rl-message-item .col-md-2 a {
                text-decoration:none;
            }

            .rl-message-thread .rl-message-item .col-md-2 span {
                color: #696969;
            }
             
            .rl-message-thread .rl-message-item .col-md-2 .rl-mt-usrImg {
                height: 88px;
                width: 88px;
                border-radius: 100%;
                margin: 0 auto;
            }

        .rl-message-thread .rl-message-item .rl-mt-messagehead {
            float: left;
            width: 100%;
            padding: 20px 40px 0px 20px;
            font-family: "Montserrat";
        }

        .rl-message-thread .rl-message-item .rl-mt-messagefooter {
            float: left;
            width: 100%;
            padding: 0px 20px;
        }

            .rl-message-thread .rl-message-item .rl-mt-messagefooter .btn {
                margin-right: 10px;
                margin: 10px 0px;
            }

        .rl-message-thread .rl-message-item .rl-mt-messagebody {
            float: left;
            width: 100%;
            height:100%;
            margin-top: 10px;
            padding: 0px 20px;
        }

            .rl-message-thread .rl-message-item .rl-mt-messagebody p {
                line-height: 24px;
                color: #696969;
                margin-bottom: 20px; 
            }

            .rl-message-thread .rl-message-item .rl-mt-messagebody h4 {
                line-height: 24px;
                color: #696969;
                margin-bottom: 20px;
                font-family: Montserrat;
                margin : 5px 0px;
            }

            .rl-message-thread .rl-message-item .rl-mt-messagebody .rl-mt-time {
                font-size: 14px;
                float: right;
                color: #bcbcbc;
            }

        .rl-message-thread .rl-message-item .rl-mt-messagehead .rl-star-rating li {
            font-size: 14px;
        }

        .rl-message-thread .rl-message-item .rl-mt-messagehead .rl-mt-time {
            font-size: 14px;
            float: right;
            color: #bcbcbc;
        }

.rlbtn-nobrdr {
    border: none;
}

.rl-socIcon-list {
    float: right;
    margin: 0px;
    padding: 0px;
    list-style: none;
}

    .rl-socIcon-list li {
        display: inline-block;
        margin-left: 20px;
    }

        .rl-socIcon-list li a {
            font-size: 30px;
            color: #bcbcbc;
        }

.rl-comment-thread {
    float: left;
    width: 100%;
    padding: 20px 20px;
    background: #f3f3f3;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    margin-top: 10px;
}

    .rl-comment-thread .rl-cmnt-textarea {
        width: 100%;
        border: none;
        border-radius: 10px;
        /* padding: 10px; */
        font-size: 20px;
        margin: 0px;
        background: #FFF;
    }

        .rl-comment-thread .rl-cmnt-textarea textarea {
            /* border: none; */
            /* background: transparent; */
            /* width: 85%; */
            /* padding: 10px; */
            /* box-shadow: none; */
        }

        .rl-comment-thread .rl-cmnt-textarea .btn {
            margin: 15px 10px 0px 30px;
        }

    .rl-comment-thread .rl-cmnt-usr {
        float: left;
    }

        .rl-comment-thread .rl-cmnt-usr a {
            float: left;
            padding: 10px 0px;
            margin-left: 20px;
        }

    .rl-comment-thread .rl-cmnt-user-img {
        float: left;
        width: 40px;
        height: 40px;
        border-radius: 100%;
        background: #eee9e9;
    }

    .rl-reply-block{
        padding-top:0px;
        padding-bottom:0px;
        padding-left:60px;
        width:100%;
        float:left;
    }

.rlblock {
    float: left;
    width: 100%;
}

.rl-comment-items {
    margin-top: 20px;
}

.rl-comment-item {
    padding-bottom: 10px;
    border-bottom: 1px solid #dedede;
    margin-bottom: 20px;
}

.rl-cmnt-usr {
    float: left;
}

.rl-comment-item-body {
    min-height: 20px;
    padding: 10px;
    /* margin-top: 10px; */
    padding-left: 60px;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #808080;
}

.rl-cmnt-datetime {
    float: right;
    font-size: 12px;
    color: #bcbcbc;
    padding: 10px 0px;
}

.rl-comment-item:last-child {
    border-bottom: none;
}

.rlnopad {
    padding: 0px !important;
}

.rlnobrd {
    border: none;
}

.rl-card {
    float: left;
    width: 100%;
    border: 1px solid #e8e8e8;
    margin-bottom: 20px;
}

    .rl-card .rl-card-head {
        background: #e8e8e8;
    }

        .rl-card .rl-card-head h3 {
            font-size: 15px;
            padding: 20px;
            text-transform: uppercase;
            margin: 0px;
        }

    .rl-card .rl-card-body {
        float: left;
        width: 100%;
        padding: 0px 10px;
    }

        .rl-card .rl-card-body .rl-crd-list {
            padding: 0px;
            margin: 0px;
            list-style: none;
            float: left;
            width: 100%;
        }

            .rl-card .rl-card-body .rl-crd-list .rl-crd-list-bdy {
                float: left;
                width: 100%;
                border-bottom: 1px solid #e8e8e8;
                padding: 10px 0px;
            }

                .rl-card .rl-card-body .rl-crd-list .rl-crd-list-bdy .rl-star-rating {
                    float: left;   
                    padding-left:10px;
                    padding-top:2px;
                }

                .rl-card .rl-card-body .rl-crd-list .rl-crd-list-bdy:last-child {
                    border-bottom: none;
                }

                .rl-card .rl-card-body .rl-crd-list .rl-crd-list-bdy .col-md-4 .rl-crd-listusr-img {
                    width: 75px;
                    height: 75px;
                    /* float: left; */
                    border-radius: 100%;
                }

                    .rl-card .rl-card-body .rl-crd-list .rl-crd-list-bdy .line-no {
                        padding-right:10px;
                        font-weight:700;
                    }

                .rl-card .rl-card-body .rl-crd-list .rl-crd-list-bdy .col-md-8 {
                }

.rl-beststreets .rl-star-rating span {
    font-size: 14px;
    vertical-align: top;
}

.rl-beststreets .rl-star-rating span {
    font-size: 14px;
    vertical-align: top;
}

.rl-beststreets p {
    font-style: italic;
}

.rl-card-viewall {
    display: block;
    text-align: center;
    margin-bottom: 10px;
    width: 100%;
    float: left;
    border-top: 1px solid #e8e8e8;
    padding-top: 10px;
}

.rl-listanswers .col-md-4 {
    text-align: center;
}

    .rl-listanswers .col-md-4 h4 {
        margin-top: 0px;
        text-align: center;
        margin-bottom: 0px;
        color: #77ccfd;
    }

    .rl-listanswers .col-md-4 span {
        color: #77ccfd;
        font-size: 12px;
    }

footer .footer-logo {
    float: left;
    color: #484848 !important;
}

footer .rl-socIcon-list li a {
    font-size: 16px;
}

footer .rl-socIcon-list li {
    margin-right: 5px;
    margin-left: 0px;
}

footer .rl-socIcon-list {
    float: left;
    margin-left: 20px;
}

footer .rl-foot-menu {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

    footer .rl-foot-menu li {
        display: inline-block;
        margin: 0px 0px;
        padding: 0px 10px;
        border-right: 1px solid #484848;
    }

        footer .rl-foot-menu li:last-child {
            border-right: none;
        }

        footer .rl-foot-menu li a {
            color: #484848;
        }

.rl-topright-menu span {
    color: #767676;
}

.rl-topright-menu i {
    color: #767676;
}

.rl-topright-menu a {
    font-size: 18px;
}

.rl-topright-menu li > a   {
    /*padding:10px 10px;*/
    padding-right:5px;
}

.rl-title-with-bg {
    float: left;
    background: #eaeaea;
    width: 100%;
    padding: 10px;
    margin-top: 20px;
    margin-bottom: 10px;
}

    .rl-title-with-bg h4 {
        padding: 0px;
        margin: 0px;
    }

.rl-title-noBg {
    float: left;
    width: 100%;
    padding: 10px;
    margin-top: 20px;
    margin-bottom: 10px;
}

    .rl-title-noBg h4 {
        padding: 0px;
        margin: 0px;
    }

.rl-single-thread .col-md-10 {
    border: none !important;
}

.rl-questionpage-answerfield {
    padding: 20px;
}

.rl-active-btn {
    background: #5bc0de;
    color: #FFF;
    border: none;
}

#rl-mainNav form {
    width: 60%;
}

#rl-mainNav .form-group {
    width: 100%;
}

    #rl-mainNav .form-group input {
        width: 100%;
    }

.rlclear {
    clear: both;
}

.rl-agent-profile {
    background: #535353;
    color: #FFF;
    padding-top: 30px;
    padding-bottom: 30px;
}

    .rl-agent-profile .rl-mt-usrImg {
        width: 150px;
        height: 150px;
        border-radius: 100%;
        margin: 0 auto;
        display: block;
    }

    .rl-agent-profile .col-md-3 {
        color: #FFF;
        text-align: center;
        margin-top: 20px;
    }

    .rl-agent-profile .col-md-9 {
        padding-top: 30px;
    }

        .rl-agent-profile .col-md-9 h3 {
            float: left;
            margin-right: 30px;
            color: #FFF;
        }

        .rl-agent-profile .col-md-9 .rl-star-rating {
            margin-right: 30px;
        }

        .rl-agent-profile .col-md-9 .rl-userprofile-rating-text {
            color: #FFF;
        }

        .rl-agent-profile .col-md-9 .rl-userprofile-address {
            color: #FFF;
        }

        .rl-agent-profile .col-md-9 .rl-userprofile-contactoptions {
            float: left;
            width: 100%;
        }

            .rl-agent-profile .col-md-9 .rl-userprofile-contactoptions a {
                float: left;
            }

            .rl-agent-profile .col-md-9 .rl-userprofile-contactoptions .rl-socIcon-list {
                float: left;
                line-height: 1px;
            }

                .rl-agent-profile .col-md-9 .rl-userprofile-contactoptions .rl-socIcon-list a {
                    font-size: 20px;
                }

                .rl-agent-profile .col-md-9 .rl-userprofile-contactoptions .rl-socIcon-list i {
                    color: #FFF;
                }

        .rl-agent-profile .col-md-9 .rl-userprofile-actionlist {
            float: left;
            width: 100%;
            margin-top: 58px;
        }

            .rl-agent-profile .col-md-9 .rl-userprofile-actionlist .btn {
                margin-right: 20px;
                float: left;
            }

        .rl-agent-profile .col-md-9 .rl-usrprfl-reviewFollow {
            float: right;
        }

            .rl-agent-profile .col-md-9 .rl-usrprfl-reviewFollow h4 {
                color: #FFF;
                float: left;
            }

                .rl-agent-profile .col-md-9 .rl-usrprfl-reviewFollow h4:first-child {
                    padding-right: 15px;
                    margin-right: 15px;
                    border-right: 1px solid #FFF;
                }

            .rl-agent-profile .col-md-9 .rl-usrprfl-reviewFollow span {
                color: #5bc0de;
                margin-right: 10px;
            }

.rl-page-agent .rl-mainBody {
    padding-top: 22px;
}

.rl-tabs-menu {
    border: none;
    margin-top: 20px;
    margin-bottom: 40px;
}

    .rl-tabs-menu li {
        margin: 0px 20px;
    }

        .rl-tabs-menu li:first-child {
            margin-left: 0px;
        }

    .rl-tabs-menu a {
        background: #FFF;
        color: #000;
        border: none;
        font-size: 18px;
        padding-left: 0px;
        padding-right: 0px;
    }

        .rl-tabs-menu a:first-child {
            margin-left: 0px;
            padding-left: 10px;
        }

    .rl-tabs-menu > li.active > a, .rl-tabs-menu > li.active > a:hover, .rl-tabs-menu > li.active > a:focus {
        background: #FFF;
        color: #000;
        border: none;
        border-bottom: 1px solid #000;
    }

.checkbox label:after,
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}

.radio .cr {
    border-radius: 50%;
}

    .checkbox .cr .cr-icon,
    .radio .cr .cr-icon {
        position: absolute;
        font-size: .8em;
        line-height: 0;
        top: 50%;
        left: 20%;
    }

    .radio .cr .cr-icon {
        margin-left: 0.04em;
    }

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

    .checkbox label input[type="checkbox"] + .cr > .cr-icon,
    .radio label input[type="radio"] + .cr > .cr-icon {
        transform: scale(3) rotateZ(-20deg);
        opacity: 0;
        transition: all .3s ease-in;
    }

    .checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
    .radio label input[type="radio"]:checked + .cr > .cr-icon {
        transform: scale(1) rotateZ(0deg);
        opacity: 1;
    }

    .checkbox label input[type="checkbox"]:disabled + .cr,
    .radio label input[type="radio"]:disabled + .cr {
        opacity: .5;
    }

.rl-usertoggle {
    height: 50px;
    padding: 0px !important;
}

.rl-usertoggle-div .dropdown-menu {
    width: 100%;
}

.rl-usertoggle h4 {
    float: left;
    font-size: 14px;
    padding: 0px;
    /*margin: 2px;
    margin-left: 14px;*/
    margin-top: 19px;
    margin-right: 10px;
}

.rl-usertoggle .rl-avatar {
    float: left;
    height: 40px;
    width: 40px;
    margin: 5px;
    border-radius: 100%;
    background-position: center top !important;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background: #404040;
}

.rl-form-group {
    /*float: left;*/ 
    padding-top: 10px;
    padding-bottom: 10px; 
    display:inline-block;
    width: 100%;
}

.rl-form-group-overallrate .col-md-5, .col-md-2, .col-md-1 {
    padding-top: 5px;
    padding-bottom: 5px;
}

.rl-fgrate {
    margin-bottom: 20px;
}

.rl-form-group-rate {
    float: left;
    width: 100%;
    border: 1px solid #c5c5c5;
}

    .rl-form-group-rate .col-md-5 {
        background: #f5f5f5;
        border-right: 1px solid #c5c5c5;
        padding-top: 5px;
        padding-bottom: 5px;
    }

        .rl-form-group-rate .col-md-5 img {
            float: left;
        }

        .rl-form-group-rate .col-md-5 h5 {
            /* float: left; */
            margin: 0px;
            margin-left: 10px;
            /* padding: 10px 0px; */
            height: 30px;
            vertical-align: middle;
            display: table-cell;
            padding-left: 10px;
        }

.rl-form-group .cr i {
    color: #b0cd7d;
}

.rl-form-group .cr {
    font-size: 20px;
}

.rl-form-group label {
    font-size: 12px;
    padding-left: 0px;
}

.rl-form-group textarea {
    padding: 5px;
    /* margin-left: 10px; */
    /* margin-right: 10px; */
    width: 100%;
    margin-bottom: 10px;
    border-radius: 0px;
}


.rl-form-group .review-additional-ratings {
    float: left;
    width: 100%;
    color: #484848;
    background: #f5f5f5;
    border: 1px solid #c5c5c5;
}

    .rl-form-group .review-additional-ratings .glyphicon {
        color: #404040;
        font-size: small;
        padding-right: 20px;
    }

  
.rl-form-group .review-additional span {
    color: gray;
    font-size: medium;
}

    .rl-form-group .review-additional .glyphicon  {
        color: #dc0803;
        font-size: small;
        padding-right:20px;
    }

.rl-form-group .review-additional {
    border-bottom: 2px solid #767676;
    float: left;
    width: 100%;
    padding-bottom: 10px;
    color: #484848;
}

.rl-form-group #review-additional-details {
    border-bottom: 2px solid #767676;
    float: left;
    width: 100%;
    padding-bottom: 10px;
    color: #484848;
}


.rl-header {
    border-bottom: 2px solid #767676;
    float: left;
    width: 100%;
    padding-bottom: 10px;
    color: #484848;
}



.rl-form-group input[type="text"] {
    padding: 5px;
    /*margin-left: 10px;
    margin-right: 10px;*/
    border-radius: 0px;
}

.rl-form-group input[type="text"] {
    padding: 5px;
    /*margin-left: 10px;
    margin-right: 10px;*/
    border-radius: 0px;
}


.rl-proscons input[type="text"] {
    padding: 5px;
    /* margin-left: 10px; */
    /* margin-right: 10px; */
    width: 100%;
    margin-bottom: 10px;
    border-radius: 0px;
}


.rl-proscons textarea {
    padding: 5px;
    /* margin-left: 10px; */
    /* margin-right: 10px; */
    width: 100%;
    margin-bottom: 10px;
    border-radius: 0px;
}


.rl-form-group .datepicker {
    width: 100px;
}

.rl-form-group h5 {
    margin-top: 7px;
}

.rl-form-group label img {
    margin-right: 10px;
}

.rl-form-group .checkbox {
    margin-top: 0px;
    margin-bottom: 0px;
}

.rl-sidebar {
    background: #f0f0f0;
}

.rl-maincontent {
    padding-top: 20px;
}

.rl-page-property-review .rl-mainBody {
    padding-top: 23px !important;
    padding-bottom: 0px !important;
}

button span {
    color: white;
}

.btn-color-turquoise {
    background-color: turquoise;
    color: white;
}

.glyphicon-star {
    color: #faed05;
    opacity: 1;
    /*transform: rotateX(0deg);
  text-shadow: 0 0 30px #ffc;*/
}

.text-danger span {
    color: #a94442;
}

label.error {
    color: #a94442;
}

.text-danger ul li {
    color: #a94442;
}


.user-contact:hover {
    background-color: #dfdfdf !important;
}

.avatar > img {
    width: 50px;
    height: 50px;
    background-color: #FFFFFF;
    -moz-border-radius: 60px;
    border-radius: 100%;
    margin: 0px;
}

.avatar-small  img {
    width: 30px;
    height: 30px;
    background-color: #FFFFFF;
    -moz-border-radius: 60px;
    border-radius: 100%;
    margin: 0px;
}

.avatar-small a {
    text-decoration:none;
}


.contact-container {
    max-height: 450px;
    height: 450px;
    overflow-y: auto;
    overflow-x: hidden;
}

.message-thread {
    max-height: 350px;
    height: 350px;
    overflow-y: auto;
    overflow-x: hidden;
    margin: 0;
    padding: 0 10px 10px;
}

.input-chat {
    height: 200px;
    max-height: 200px;
}

p > img {
    height: 25px;
    width: 25px;
}

.user-message time, div time {
    font-size: 12px;
    color: #ccc;
    float: right;
}

.btn-prediction div:hover {
    background-color: #dfdfdf !important;
}

.btn-prediction div, .results p {
    text-indent: .3em;
}

.btn-user div:hover {
    background-color: #dfdfdf !important;
}

.user-hover div:hover {
    background-color: #dfdfdf !important;
}

.hover:hover {
    background-color: #dfdfdf !important;
}

.profile-image {
    width: 100px;
    height: 100px;
    background-color: #FFFFFF;
    -moz-border-radius: 60px;
    border-radius: 100%;
    box-shadow: 0px 0px 5px #888;
    margin: 0px;
    padding: 0px;
}

.profile-image-small {
    width: 50px;
    height: 50px;
    background-color: #FFFFFF;
    -moz-border-radius: 60px;
    border-radius: 100%;
    /*box-shadow: 0px 0px 5px #888;*/
    margin: 0px;
    padding: 0px;
}

.glyphicon:hover {
    /*color: #FFF;*/
}

.rl-no-padding {
    padding: 0px;
}

.rl-no-padding-top-bottom {
    padding-top: 0px;
    padding-bottom: 0px;
}
 

.rl-no-margin {
    margin: 0px; 
}
 

.rl-btn-rounded {
    border-radius: 60px;
    border-top-left-radius: 60px;
    border-top-right-radius: 60px;
    border-bottom-right-radius: 60px;
    border-bottom-left-radius: 60px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.rl-btn-block {
    display: block;
    width: 100%;
}


.rl-padding-4 {
    padding-left: 4px;
    padding-right: 4px;
}
.rl-padding-top-30 { 
    padding-top: 25px;
}

.rl-hide {
    display: none;
}

.rl-show {
    display: block;
}

.rl-step-header {
    border-bottom: 2px solid #767676;
    float: left;
    width: 100%; 
    color: #484848;
}

    .rl-step-header ul li.active {
        color: #141414;
        font-weight: bold;
    }

    .rl-step-header ul li {
        color: #767676;
        font-size:18px;
      
    }
    .rl-step-header ul li .line-no {
        color: #0d7bc4;
        font-size: 22px;
    }

.rl-view-guidelines {
    padding-left: 20px;
    padding-right: 20px;
}

.rl-feed-item {
    /*border: 1px solid #dbdbdb;*/
    /*border-radius: 15px;*/
    min-height: 100px;
    /* padding: 20px 20px 20px 40px; */
    padding: 20px;
    border-bottom : 1px solid #dbdbdb;
    /*border-radius: 15px;*/
}

    .rl-feed-item .rl-user-img{
        height: 88px;
        width: 88px;
        border-radius: 100%;
        margin: 0 auto;
        padding:0px;
    }

    .rl-feed-item .col-md-2 {
        text-align: center;
        padding:0px;
    }
    .rl-feed-item .rl-feed-item-header {
        font-size: 15px;
        font-family: 'Montserrat';
        color: #484848;
    }

    .rl-feed-item .rl-feed-item-header .rl-time { 
        font-size: 14px;
        float: right;
        color: #bcbcbc;
    }

    .rl-feed-item .rl-feed-item-content h4, p {
        font-family: 'Montserrat'; 
       
    }

    .rl-feed-item .rl-feed-item-footer {
        float: left;
        width: 100%;
        margin: 10px 0px;
    }

        .rl-feed-item .rl-feed-item-footer .rl-answer {
            float: left;
            width: 100%; 
            padding-bottom: 10px; 
            /*margin-left:10px;*/
            border-bottom: 1px solid #dedede; 
        }

        .rl-feed-item .rl-feed-item-footer .rl-answer .rl-answer-header {
            float: left;
            /*margin: 10px 0px;*/
            width: 100%;
        }
            .rl-feed-item .rl-feed-item-footer .rl-answer .rl-answer-header .rl-answer-user {
                float: left; 
            }

            .rl-feed-item .rl-feed-item-footer .rl-answer .rl-answer-header .rl-user-name {
                margin: 10px;
                float:left;
            }

            .rl-feed-item .rl-feed-item-footer .rl-answer .rl-answer-header .rl-user-img {
                float: left;
                width: 40px;
                height: 40px;
                border-radius: 100%;
                background: red;
            } 
  
            .rl-feed-item .rl-feed-item-footer .rl-answer .rl-answer-body {
                float: left;
                margin-left: 50px;
                font-family: 'Montserrat';
                padding-bottom:10px;
            }

        .rl-feed-item .rl-feed-item-footer .rl-answer-action {
            float: left;
            width: 100%;
        }

                .rl-feed-item .rl-feed-item-footer  .rl-answer-action .rl-user-img {
                    float: left;
                    width: 40px;
                    height: 40px;
                    border-radius: 100%;
                    background: red;
                }

        .rl-feed-item .rl-feed-item-footer .rl-answer-action .input-group {
            padding-left: 10px; 
        }
        .rl-feed-item .rl-feed-item-footer .rl-answer-action input {
            height: 40px;
            font-size:13px;
            /*width:100%;*/
        }
        .rl-feed-item .rl-feed-item-footer .rl-answer-action button {
            height: 40px;
        }
              

.rl-icon-list {
    float: right;
    margin: 0px;
    padding: 0px;
    list-style: none;
}

    .rl-icon-list li {
        display: inline-block;
        margin-left: 20px;
    }

        .rl-icon-list li a {
            font-size: 25px;
            color: #bcbcbc;
        }

.rl-feeds .tab-content {
    padding-top: 70px; 
}

.rl-feeds-loading {
    text-align: center;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.rl-feeds-loading i {
    font-size: 150px;
    color: #bcbcbc; 
}


.animationload {
    background-color: #fff;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}

/* Tabs panel */
.tabbable-panel {
    border: 1px solid #eee;
    padding: 10px;
}

/* Default mode */
.tabbable-line > .nav-tabs {
    border: none;
    margin: 0px;
}

    .tabbable-line > .nav-tabs > li {
        margin-right: 2px;
    }

        .tabbable-line > .nav-tabs > li > a {
            border: 0;
            margin-right: 0;
            color: #737373;
            padding-bottom: 0px;
        }

            .tabbable-line > .nav-tabs > li > a > i {
                color: #a6a6a6;
            }

        .tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
            border-bottom: 4px solid #a9d7f2;
        }

            .tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
                border: 0;
                background: none !important;
                color: #4a4949;
            }

                .tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
                    color: #a6a6a6;
                }

            .tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
                margin-top: 0px;
            }

        .tabbable-line > .nav-tabs > li.active {
            border-bottom: 4px solid #1aa4ff;
            position: relative;
        }

            .tabbable-line > .nav-tabs > li.active > a {
                border: 0;
                color: #333333;
            }

                .tabbable-line > .nav-tabs > li.active > a > i {
                    color: #404040;
                }

.tabbable-line > .tab-content {
    margin-top: -3px;
    background-color: #fff;
    border: 0;
    /*border-top: 1px solid #eee;*/
    /*border-bottom: 1px solid #eee;*/
    padding: 10px;
    height: 184px;
}

.portlet .tabbable-line > .tab-content {
    padding-bottom: 0;
}

/* Below tabs mode */

.tabbable-line.tabs-below > .nav-tabs > li {
    border-top: 4px solid transparent;
}

    .tabbable-line.tabs-below > .nav-tabs > li > a {
        margin-top: 0;
    }

    .tabbable-line.tabs-below > .nav-tabs > li:hover {
        border-bottom: 0;
        border-top: 4px solid #fbcdcf;
    }

    .tabbable-line.tabs-below > .nav-tabs > li.active {
        margin-bottom: -2px;
        border-bottom: 0;
        border-top: 4px solid #f3565d;
    }

.tabbable-line.tabs-below > .tab-content {
    margin-top: -10px;
    border-top: 0;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
}

.tabbable-line > .nav-tabs > li, .nav-pills > li {
    float: none;
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.tabbable-line > .nav-tabs, .nav-pills {
    text-align: center;
}

    .tabbable-line .nav-tabs > li.active > a, .tabbable-line > .nav-tabs > li.active > a:hover, .tabbable-line > .nav-tabs > li.active > a:focus {
        background: #FFF;
        color: #767676;
    }

.rl-profile-tab-content {
    padding-top: 20px;
    padding-left: 20px;
}

.no-link-decoration h4, p {
    color: #484848;
}

.rl-feed-item .col-md-2 .no-link-decoration h4 {
    color: #337ab7;
}

.fa-thumbs-o-up, .fa-thumbs-up{
    font-size:15px;
}
.fa-thumbs-up{
    color:#337ab7;
}

span[data-marked-helpful="True"]  {
    color: #337ab7;
}

@media (min-width: 768px) {
    .navbar-toggle-custom {
        display: none;
    }
}

.navbar-toggle-custom .rl-topright-menu li {
    display: inline-block; 
}  

.navbar-toggle-custom .rl-topright-menu{
    padding-top:5px;
    width:100%;
    margin:0px;
}

.navbar-toggle-custom .rl-avatar {
    float: left;
    height: 40px;
    width: 40px;
    margin: 5px;
    border-radius: 100%;
    background-position: center top !important;
    margin: 0px;
}

.top-10{
    top:10px;
}
.navbar-toggle.pull-left{
    margin-right:5px;
    margin-left:5px;
}

.lbl-pros-cons {
    font-weight: 500;
    font-family: 'Montserrat';
    color: #484848;
    font-size:15px;
}

a, a:visited, a:focus, a:active, a:hover {
    outline: 0 none !important;
}


.rl-ratings-custom {
    list-style: none;
    float: right;
    padding: 0px;
    padding-bottom:0px;
    background: url(../img/botdarkshade.png);
    bottom:0px;
    position: absolute;
    width: 100%;
}

    .rl-ratings-custom ul {
        padding: 0px;
    }

    .rl-ratings-custom > h5 {
        color: #fff;
        padding-left: 15px; 
    }

    .rl-ratings-custom li {
        display: inline-flex;
    }

        .rl-ratings-custom li .rl-icon {
            font-size: 30px;
            color: #fff;
        }

        .rl-ratings-custom li div .rl-icon span, .rl-ratings-custom li h5 {
            color: #fff;
        }

        .rl-ratings-custom li h5 {
            font-size: 14px
        }
        .rl-ratings-custom li .rl-star-rating {
            font-size: 18px
        }

    .rl-ratings-custom .rl-attribute {
    
    }

    .rl-blockquote {
        padding: 10px 20px;
        margin: 0 0 20px;
        font-size: 17.5px;
        border-left: 5px solid #eee;
    }

.rl-user-details  {
    height:400px;
}

.answer-comment-container div.rl-comment-thread   {
    padding: 0px;
}

.answer-comment-container .rl-comment-thread .rl-comment-items {
    padding-left: 30px;
}

.review-comment-container .rl-comment-thread .rl-comment-items .rl-comment-thread {
    padding: 0px;
}
    .review-comment-container .rl-comment-thread .rl-comment-items .rl-comment-thread .rl-comment-items {
        padding-left: 30px;
    }
.q-and-a-container{
    padding-left:80px;
    padding-right:80px;
}

@media (max-width: 767px) {

    .q-and-a-container {
        padding-left: 5px;
        padding-right: 5px;
    }

    .rl-step-header ul li {
        display: block;
        padding-right: 5px;
        padding-left: 5px;
    } 

    .property-photos {
         height:100%;
    }

    .lSSlideOuter .lSGallery li a img {
        height: 100%;
        width: 100%;
        min-height: 100%;
    }

    .rl-ratings-custom ul li .glyphicon {
        font-size:20px;
    }

     .rl-ratings-custom .col-md-9 h5{
         font-size:11px;
         margin:0px;
     }

    .rl-message-item .rl-review-note {
        font-size: 8px;
    }

    .rl-topright-menu  {
        padding-left:0px;
         
    }
    .navbar-brand {
        padding-right: 0px;
        padding-left: 0px;
    }

    /*.btn-follow {
        padding-right: 0px;
        padding-left: 0px;
    }*/

    .btn-vote {
        padding-right: 2px;
        padding-left: 2px;
    }
    .btn-show-comment {
        padding-right: 2px;
        padding-left: 2px;
    }

    .rl-page-single-property .property-title {
        margin-right:0px;
        font-size:20px;
    }

    .reponsive-tab {
        border-bottom: 1px solid #ddd;
    }
    .responsive-tabs > li {
        display: block;
        width: 100%;
    } 
    .tab-left-container {
        padding-bottom: 20px;
    }

    .custom-dropdown-menu {
        position: absolute;
        /*right: 50%;*/
        /*right: 0%;*/
        left: -635%;
        /*border: 1px solid #ddd;
        background: #fff;*/
    }

 
}

.results a div {
    padding-top: 5px;
    padding-bottom: 5px;
}

 
/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
#sidebar {
    width: 250px;
    position: fixed;
    top: 0;
    left: -250px;
    height: 100vh;
    z-index: 999;
    background: #484848;
    color: #fff;
    transition: all 0.3s;
    overflow-y: scroll;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}

    #sidebar.active {
        left: 0;
    }
 

#dismiss {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: #e8e8e8;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

    #dismiss:hover {
        background: #fff;
        color: #7386D5;
    }

.overlay {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
    z-index: 998;
    display: none;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #767676;
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #484848;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.3em;
    display: block;
    color: #9d9d9d;
    text-decoration: none;
}

 
    #sidebar ul li a:hover {
        color: #dbdbdb;
        background: #484848;
        text-decoration:none;
    }

.rl-notification {
    width:350px;  
} 
    .rl-notification-footer {
        text-align: center;
    }
.rl-notification-footer  a{
    font-size:12px;
}
.rl-notification .rl-notification-header {
    border-bottom: 1px solid #a8a4a4;
    padding-bottom: 2px;
    padding-left: 5px;
}


.rl-notification-item {
    font-size: 12px;
    border-bottom: 1px solid #a8a4a4;
    padding: 5px;
    min-height: 55px;  
}

    .rl-notification-item.unread {
        background-color: #e0ecf3;
    }

.rl-notification-item:first-child { 
    border-top: 1px solid #a8a4a4; 
}

    .rl-notification-item.unread {
        background-color: #e7e7ea;
    }
    
    .rl-notification-item a {
        text-decoration: none;
    }
    .rl-notification-item:hover {
        /*background-color:#e2e2e6;*/
        background-color: #ecebfb;
    }



    .rl-notification-item .rl-notification-item-content {
        font-size: 12px;
        height:80%;
    }

    .rl-notification-item .rl-notification-item-content span.user { 
       color:#404040;
       font-weight:600;
    }

    .rl-notification-item .rl-notification-item-footer {
        font-size: 10px;
        bottom:0;
    }

.notification-cotainer {
    width: 100%;
}

.btn-uploadphoto {
    margin-top: 20px;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-top: 2px;
}

.lSSlideOuter .lSPager.lSGallery img { 
    height: 100px !important; 
}

.lSSlideOuter .lSPager.lSGallery li { 
    width: 135px !important; 
}

.center-on-mobile
{

}


@media (max-width: 768px) {
  .center-on-mobile {
    text-align: center;
  }

  /*.profile-image {
      display: inline-block
  }*/
}


.search-dropdown-content { 
    position:absolute; 
    z-index:1036;
    background-color:white; 
    color:black;
}


#login-modal .login-container {
    padding: 10px 40px !important;
    margin : 0px !important;
}

#login-modal .login-container input {
    border-radius: 0;
    padding: 20px;
    background-color: #f6f6f6 !important; 
    border: 0.5px solid #ccc !important;
    box-shadow:none;
}

#login-modal .modal-content {
    width: 70%;
    margin: 0 auto;
    border-radius: 0; 
}

#login-modal .modal-content a { 
    border-radius: 0; 
}

#login-modal .modal-header span { 
   color: #484848 !important;
}
